# Uses of Interface
java.util.stream.IntStream.IntMapMultiConsumer

Packages that use IntStream.IntMapMultiConsumer
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of IntStream.IntMapMultiConsumer in java.util.stream

Methods in java.util.stream with parameters of type IntStream.IntMapMultiConsumer
Modifier and Type
Method
Description
`default IntStream`
IntStream.`mapMulti(IntStream.IntMapMultiConsumer mapper)`
Returns a stream consisting of the results of replacing each element of this stream with multiple elements, specifically zero or more elements.